.login-panel .forgot-password-link {
    color: #ff9806
}

.login-panel .register-field {
    color: #fff
}

.login-panel .register-field .register-button {
    color: #889bc7
}

.arcade-title,
.crash-game-title {
    color: #fff
}

.claim-item {
    border-color: #023ba6
}

.claim-item .claim-title {
    color: #fff
}

.claim-item .claim-title .expiration-note {
    color: #f00
}

.claim-item .claim-details {
    color: #fff
}

.bonus-progress {
    background-color: #d5d5d5;
    background: linear-gradient(to bottom, #d5d5d5 0%, #f5f5f5 47%, #d5d5d5 100%);
    box-shadow: 1px 1px 1px rgba(68, 68, 68, .6)
}

.bonus-progress .progress {
    background-color: #555
}

.bonus-slider-modal .modal-header {
    border-color: #e5e5e5;
    background: #030a2e
}

.bonus-slider-modal .modal-content {
    background-color: #030a2e;
    border-color: #02071c
}

.bonus-slider-modal .modal-header .close {
    background-color: #fff;
    color: #000
}

.bonus-slider-modal .bonus-form {
    background-color: #0a1849;
    color: #dad9d9;
    box-shadow: 0 0 15px rgba(0, 0, 0, .2);
    border-top: 2px solid #e99a01
}

.bonus-controls-field .bonus-control-button {
    background-color: #e4e4e4;
    color: #525252
}

.bonus-controls-field .bonus-amount {
    background-color: #0e0e0e;
    color: #ff9d00
}

.bonus-range .bubble {
    color: #fff;
    border-color: #e99a01;
    background: #030a2e
}

.bonus-range .bubble::before {
    border-color: rgba(233, 154, 1, 0);
    border-top-color: #e99a01
}

.bonus-range .bubble::after {
    border-color: rgba(14, 14, 14, 0);
    border-top-color: #0e0e0e
}

.bonus-slider-modal .activation-button {
    background-color: #ff9d00;
    color: #fff
}

.bonus-slider-modal .activation-button:hover {
    background-color: #263366;
    color: #fff
}

.bonus-slider-modal .close-button {
    background-color: #454545
}

.bonus-slider-modal .close-button:hover {
    background-color: #3e3e3e
}

.progress-percentage {
    color: #5e5e5e;
    color: #fff
}

.progress-percentage i {
    color: #ffa100
}

.claim-info-modal h4 {
    color: #3c76db
}

.claim-item .claim-button,
.claim-item .cancellation-button {
    background-color: #a7a7a7;
    color: #fff
}

.claim-item .activation-button,
.claim-item .expiration-button {
    background-color: #fba501;
    color: #fff
}

.claim-item .activation-button:hover,
.claim-item .expiration-button:hover {
    background-color: #fba501;
    color: #fff
}

.claim-item .claim-button {
    border-color: #e4ff23;
    color: #000;
    background: #00ff23;
    background: linear-gradient(to bottom, #00ff23 0%, #009d16 100%)
}

.claim-item .claim-button:hover,
.claim-item .activation-button:hover,
.claim-item .cancellation-button:hover,
.claim-item .expiration-button:hover {
    background-color: #263366
}

.claim-item .info-button {
    background-color: #555
}

.claim-item .info-button:hover {
    background-color: #555
}

.contact-us-list {
    background-color: #03071b;
    color: #485d8d
}

.contact-us-list li+li {
    border-top-color: #070d26
}

.contact-us-list li h6 {
    color: #fca601
}

.contact-us-list li a {
    color: #787878
}

.messaging-side-menu {
    background-color: #020b28;
    color: #fff
}

.messaging-side-menu a[data-count]:not([data-count="0"]):after {
    background-color: #f00;
    color: #fff
}

.no-message-container {
    color: #fff
}

.message-table .logo-column,
.message-table .message-column {
    border-bottom-color: #0c1536
}

.message-table a {
    color: #fff
}

.message-subject {
    color: #fff;
    border-bottom-color: #0c1536
}

.replied-message {
    color: #fff
}

.replied-message .message-owner-info {
    color: #9c9c9c
}

.delete-message-button-group {
    border-top-color: #0c1536
}

.delete-message-button {
    color: #818181
}

.mobile-app-container {
    color: #fff
}

.mobile-app-container>h3 {
    color: #fff
}

.mobile-app-container .logo-container {
    background-color: #222533
}

.mobile-app-container .link-container a:hover {
    background-color: #ddd
}

.mobile-app-container .nav-tabs>li.active>a,
.mobile-app-container .nav-tabs>li.active>a:hover,
.mobile-app-container .nav-tabs>li.active>a:focus {
    background-color: #000412;
    color: #40b7c4
}

.mobile-app-container .tab-pane .note {
    color: #f00
}

.mobile-app-container .tab-pane .important {
    color: #ff9600
}

.profile-container .username-field {
    color: #858585
}

.profile-container .mobile-info-button {
    border-color: #23527c
}

.profile-container .mobile-info-button:hover {
    background-color: #23527c;
    color: #fff
}

.bank-account-item {
    background-color: #0e1326;
    color: #fff
}

.promotion-selection {
    color: #fff
}

.promotion-selection a,
.promotion-selection .dropdown-menu>li>a {
    color: inherit
}

.promotion-selection.open>a {
    background-color: #ff9905
}

.promotion-selection .dropdown-menu {
    background-color: #030a2e
}

.promotion-selection .dropdown-menu>li+li {
    border-top-color: #00031c
}

.promotion-item {
    background-color: #050e33
}

.promotion-item img {
    border-color: #101b32
}

.promotion-info {
    background-color: #fff;
    border-color: #101b32;
    color: #555
}

.promotion-info .close-button {
    background-color: #253453;
    color: #fff
}

.promotion-info h2 {
    color: #555
}

.register-page-reminder {
    color: #858585
}

.register-done-container {
    background-color: #f2f2f2;
    color: #858585
}

.register-done-container h2 {
    color: #fff
}

.register-done-container h2 span {
    color: #fca501
}

.register-done-container h3 {
    color: #b2b0b9;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px
}

.register-done-container h3 span {
    color: #fff
}

.register-done-container a {
    background-color: #29355d;
    color: #fff
}

.register-done-container .btn-deposit {
    background-color: #fba501;
    background: linear-gradient(to top, #fba501 0%, #fba501 100%)
}

.register-done-container .btn-deposit:hover {
    background-color: #021847;
    background: linear-gradient(to top, #021847 0%, #0153db 100%)
}

.register-done-container .buttons-container-register-done .btn {
    border-color: #fba501;
    color: #fff;
    background-color: transparent
}

.register-done-container .buttons-container-register-done .btn:hover {
    border-color: #fda601;
    background-color: #fda601;
    background: linear-gradient(to right, #fda601 0%, #cc7100 100%)
}

.register-done-container .register-verification-done {
    border-color: #f41111;
    background: #2f1717;
    color: #fff
}

.register-done-container .register-verification-done .info {
    color: #f41111;
    border-color: #f41111
}

.register-done-container .register-verification-done a {
    color: #fba501
}

.slots-title {
    color: #fff
}

.slots-games-container .category-filter,
.casino-games-container .category-filter {
    background-color: #0c1740
}

.slots-games-container .category-filter-link,
.casino-games-container .category-filter-link {
    color: #fff
}

.slots-games-container .category-filter-link.active,
.slots-games-container .category-filter-link:hover,
.casino-games-container .category-filter-link.active,
.casino-games-container .category-filter-link:hover {
    background-color: #de8400
}

.deposit-container {
    color: #fff
}

.deposit-container.standard-form-container label,
.withdrawal-container.standard-form-container label {
    color: #fff
}

.deposit-container .bank-info {
    background-color: #0e1326;
    color: #fff
}

.deposit-container .copy-bank-account-button {
    color: #fff
}

.deposit-container .copy-bank-account-button:hover {
    color: #fff
}

.withdrawal-container {
    color: #fff
}

.withdrawal-container .total-balance>p {
    color: #2a3d6f
}

.withdrawal-container .total-balance>span {
    color: #0f0
}

.withdrawal-container .bank-info {
    background-color: #0e1326
}

.withdrawal-container .copy-bank-account-button {
    color: #ff9806
}

.withdrawal-container .copy-bank-account-button:hover {
    color: #0d3d9e
}

body:not(.empty-layout) {
    background-color: #000412
}

.site-header {
    background: #0a1749
}

.site-menu-trigger [data-icon=menu] {
    background-color: #c6c6c6
}

.site-menu-trigger [data-icon=menu]:before,
.site-menu-trigger [data-icon=menu]:after {
    background-color: inherit
}

.site-menu-trigger-input:checked~.site-menu-trigger [data-icon=menu] {
    background-color: transparent
}

.site-menu-trigger-input:checked~.site-menu-trigger [data-icon=menu]:before,
.site-menu-trigger-input:checked~.site-menu-trigger [data-icon=menu]:after {
    background-color: #fff
}

.site-menu ul a {
    color: inherit
}

.site-menu>ul {
    background-color: #01091a;
    color: #fff
}

.site-menu li>a,
.site-menu summary {
    background-color: #0d1b39
}

.site-menu details details summary,
.site-menu details li>a {
    background-color: #06122c
}

.site-menu details details li>a {
    background-color: #040d20
}

.site-footer {
    background-color: #00051a;
    color: #3b4b71
}

.site-footer .contact-list>li a {
    background-color: #040a2a;
    color: #fff
}

.site-footer .contact-list>li a i {
    background: #51c332
}

.site-footer .bank-list [data-online='true']:before {
    background-color: #0f0
}

.site-footer .bank-list [data-online='false']:before {
    background-color: #e00
}

.site-footer .footer-links {
    background-color: #0a1749;
    color: #fff
}

.site-footer .site-description {
    background-color: #050c29
}

.site-footer .site-description h1,
.site-footer .site-description h3 {
    color: #fff
}

.login-links-container a {
    color: #fff
}

.login-links-container .register-button {
    background-color: #fca501;
    background-image: linear-gradient(to bottom, #fca501, #ce7400)
}

.login-links-container .login-button {
    background-color: #1c399b;
    background-image: linear-gradient(to bottom, #1c399b, #041744)
}

.main-menu-container {
    background-color: #02071c;
    color: #fff
}

.main-menu-container>li>a {
    color: inherit
}

.main-menu-container>[data-active="true"]>a {
    background-color: #050d2e;
    border-color: #08133b
}

.game-modal {
    color: #000
}

.game-list ul,
.game-list .provider-section {
    background-color: #09113f
}

.game-list ul>li {
    color: #fff
}

.game-list ul>li>.wrapper-container {
    background-color: #0c1740
}

.game-list ul>li .game-name {
    background-color: #ee9601
}

.play-now,
.free-play {
    border-color: #6181b4
}

.free-play {
    background-color: #686868;
    background-image: linear-gradient(to bottom, #686868 0%, #424242 55%, #3c3c3c 100%);
    color: #fff
}

.free-play:hover {
    background-color: #404040;
    background-image: linear-gradient(to bottom, #404040 0%, #6b6b6b 100%);
    color: #fff
}

.play-now {
    background-color: #5472a7;
    background-image: linear-gradient(to bottom, #5472a7 0%, #2e3e62 55%, #273454 100%);
    color: #00b089
}

.play-now:hover {
    background-color: #f39b05;
    background-image: linear-gradient(to bottom, #f39b05 0%, #dc8201 55%, #d47a00 100%);
    color: #fff
}

.home-progressive-jackpot .jackpot-container {
    background-image: linear-gradient(#0150f3, #00040c)
}

.home-progressive-jackpot .jackpot-border-container {
    border-color: #1130a5
}

.home-progressive-jackpot .jackpot-currency {
    color: #0150f3
}

.standard-form-container .form-control {
    background-color: #101427;
    border-color: #071038;
    color: #fff
}

.standard-form-container label {
    color: #fff
}

.required-form-group>label:after {
    color: #f00
}

.reporting-form-container .reporting-control-group {
    color: #fff
}

.standard-form-title {
    color: #fff;
    background-color: #263367
}

.reporting-nav-bar {
    border-color: #2d3d8c;
    background-color: #02081e;
    color: #fff
}

.reporting-nav-bar a,
.reporting-nav-bar a:hover {
    background-color: #1e274b;
    color: #fff
}

.reporting-nav-bar a[data-active="true"] {
    background-color: #fba501
}

.standard-password-field>i {
    color: #5672af
}

.standard-button,
.standard-secondary-button {
    background-color: #0d3d9e;
    color: #fff;
    border-color: #1354bb
}

.standard-button:hover {
    background-color: #ff9806
}

.standard-secondary-button,
.deposit-container .reveal-bank-account-button {
    background-color: #ff9806;
    color: #fff
}

.standard-secondary-button:hover,
.deposit-container .reveal-bank-account-button:hover {
    background-color: #0d3d9e
}

.standard-form-note {
    background-color: #0a1849
}

.standard-form-note span {
    color: #fba501
}

.standard-form-note strong {
    color: #fba501
}

.copy-input-button-field .copy-input-button {
    color: #3950af
}

.copy-input-button-field .copy-input-button:hover {
    color: #fba501
}

.standard-required-message,
.field-validation-error {
    color: #f00
}

.expiration-countdown [data-section] {
    background-color: #404040;
    color: #ff9500;
    border-left-color: #6b6b6b
}

.expiration-countdown [data-section="title"] {
    background-color: #555;
    color: #fff
}

.user-info {
    color: #6279b3
}

.user-info .username {
    color: #fff
}

.user-info .username span {
    color: #fff
}

.user-info .wallet-container {
    border-color: #091131
}

.user-info .balance-container .balance {
    color: #9fe900
}

.user-info .balance-container .locked-balance {
    background: #010022;
    color: #fcea0e
}

.game-list .provider-section .provider-img,
.game-list .provider-section,
.game-list ul.provider-section>li,
.game-list .provider-info h5,
.game-list .provider-info p {
    color: #ff9806
}

.modal-content {
    background: #0c0c0c;
    border-color: #0c0c0c;
    color: #bbb
}

.modal-header {
    background: #0c0c0c;
    border-bottom-color: #333
}

.modal-content h4,
.download-popup-modal .modal-header .modal-title {
    color: #1b4bff
}

.modal-header .close {
    opacity: 1;
    margin: 0;
    color: #fff
}

.modal-body p {
    color: #bbb
}

.modal-footer {
    border-top-color: #2b2b2b
}

.modal-footer .btn-secondary {
    background: none;
    color: #838383
}

.modal-footer .btn-secondary:hover {
    color: #fba501
}

.modal-footer .btn-primary {
    color: #fff;
    background: #fba501
}

.modal-footer .btn-primary:hover {
    background: #b86a0e
}

.play-desktop-version-now {
    background-color: #5472a7;
    background-image: linear-gradient(to bottom, #5472a7 0%, #2e3e62 55%, #273454 100%);
    color: #00b089
}

.play-desktop-version-now:hover {
    background-color: #f39b05;
    background-image: linear-gradient(to bottom, #f39b05 0%, #dc8201 55%, #d47a00 100%);
    color: #fff
}

.fixed-footer {
    background-color: #0a1749;
    color: #999
}

.fixed-footer a[data-active="true"] {
    color: #0195ff
}

.user-info .balance a::after {
    border-top-color: #fff
}

.user-info .dropdown-menu.vendor-balances-container {
    border-color: #1b4bff;
    background-color: rgba(0, 0, 0, .85)
}

.user-info .vendor-balances-container .close-btn {
    border-color: #1b4bff;
    background-color: #000;
    color: #1b4bff;
    text-shadow: 0 1px 0 #1b4bff
}

.user-info .vendor-balances-container .vendor-balances-header {
    border-color: #1b4bff
}

.user-info .vendor-balances-container .vendor-balances-header,
.user-info .vendor-balances-container strong {
    color: #1b4bff
}

.user-info .vendor-balances-container .vendor-balance-item {
    color: #fff
}

.user-info .vendor-balances-container ::-webkit-scrollbar-track {
    background: transparent
}

.user-info .vendor-balances-container ::-webkit-scrollbar-thumb {
    background: #58585a
}

.alternate-background {
    background: linear-gradient(to bottom, #010411 0%, #010411 70%)
}

.download-apk-container {
    color: #fff
}

.download-apk-section a {
    color: #fff;
    background: #f69c00;
    background: linear-gradient(to bottom, #f69c00 0%, #d17601 100%)
}

.download-apk-guide {
    color: #fff
}

.captcha-input .captcha-container .refresh-captcha-button {
    color: #2a3d6f
}

.username-field {
    color: #fff
}

.tab-menu-container {
    background-color: #000412
}

.tab-menu-container a {
    color: #999
}

.tab-menu-container a[data-active="true"] {
    background-color: #0a1749;
    color: #ff9806
}

.tab-menu-container a:not(:last-child) {
    border-right: 1px solid #000412
}

.balance-info-container .total-balance>p {
    color: #fff
}

.balance-info-container .total-balance>span {
    color: #fba501
}

.user-menu {
    background-color: #061034;
    background-image: linear-gradient(to bottom, #061034 0%, #0d1c57 100%)
}

.main-menu-outer-container>main {
    background: #010022
}

.main-menu-outer-container>i {
    background: #010022;
    color: #fff
}

.side-menu-login-panel input[type="text"],
.side-menu-login-panel input[type="password"] {
    border: 1px solid #0a1853
}

.side-menu-user-info {
    background-color: #041744;
    border-bottom: 2px solid #00051a
}

.side-menu-user-info .balance-container {
    background-color: #010022
}

.side-menu-user-info .balance-container .locked-balance {
    background-color: #2a2f40
}

.announcement-container {
    background-color: rgba(8, 6, 17, .89);
    color: #fff
}

.banking-details-header label {
    color: #fff
}

.otp-hr {
    border-color: #fba501
}

.request-otp-button,
.request-otp-button:hover {
    border-color: #fba501;
    color: #fba501
}

.otp-input.otp-input {
    border-color: #fba501
}

.home-game-list-container .container-title span {
    color: #fff;
    background-color: #1130a5
}

.home-game-list-container .container-title span:after {
    background-color: #1130a5
}

.home-game-list-container .container-content {
    border: 1px solid #1130a5
}

.home-game-list-container .container-content i {
    color: #fff
}

.home-game-list-container .container-content .game-list .game-item .game-name {
    color: #adbed2
}

.home-game-list-container .container-content .game-list .game-item .provider-name {
    color: #fff
}

.standard-form-container .offline-container {
    color: #fff
}

.date-picker-wrapper.single-date .drp_top-bar {
    background-color: #1e274b
}

.date-picker-wrapper .drp_top-bar.normal {
    background-color: #1e274b
}

.date-picker-wrapper .first-date-selected,
.date-picker-wrapper .last-date-selected {
    background-color: #fba501 !important
}

.date-picker-wrapper .month-wrapper table .day.real-today.checked,
.date-picker-wrapper .month-wrapper table .day.real-today.hovering {
    background-color: #fba501
}

.date-picker-wrapper .month-wrapper table .day.checked {
    background-color: #f8f7d8
}

.grid-totals {
    background-color: #aaa;
    color: #000
}

.payment-method-selection input[type="radio"]:checked+label {
    background-color: #f69c00;
    background-image: linear-gradient(to bottom, #f69c00 0%, #d17601 100%)
}

.withdrawal-container .real-withdrawal-amount,
.withdrawal-container .withdrawal-amount input.form-control,
.withdrawal-container .withdrawal-amount .currency-suffix {
    color: #ff9806
}

.play-now:before {
    filter: invert(40%) sepia(46%) saturate(6642%) hue-rotate(135deg) brightness(94%) contrast(101%)
}

.play-desktop-version-now img {
    filter: invert(62%) sepia(46%) saturate(6642%) hue-rotate(135deg) brightness(94%) contrast(101%)
}

[data-payment-gateway] {
    background-color: #222
}

[data-payment-gateway="va"] h5 span {
    background-color: #222
}

[data-payment-gateway="qris"] .qris-qr-code-container a {
    background: #f69c00;
    color: #fff
}

.download-apk-notification .download-btn {
    background: #f69c00;
    background: linear-gradient(to bottom, #f69c00 0%, #d17601 100%);
    color: #fff
}

.standard-section-title:before {
    background-color: #ff9806
}

.loyalty-container .loyalty-menu a[data-active="true"] {
    background-color: #263367;
    color: #fff;
    border-color: #263367
}

.mission-container .mission-item[data-status="claimable"] .mission-action-container .action-button {
    background-color: #5472a7;
    background-image: linear-gradient(to bottom, #5472a7 0%, #2e3e62 55%, #273454 100%);
    color: #fff
}

.daily-reward-container .standard-secondary-button:hover {
    background: #ff9806
}

.loyalty-info-container {
    background-color: #040a2a
}

.loyalty-info-container .loyalty-experience .loyalty-experience-progress {
    background-color: #2d3247
}

.loyalty-daily-reward-modal .modal-content {
    background-color: #0c0c0c
}

.loyalty-daily-reward-modal .modal-content .daily-reward-container {
    background-color: #0c0c0c
}

.daily-reward-container .standard-secondary-button {
    background-color: #ff9806;
    border-color: #ff9806
}

.loyalty-history-list .loyalty-history-item {
    background-color: #0a1749
}

.loyalty-container .standard-form-note {
    background-color: #0a1849
}

.mission-container .mission-item {
    background-color: #292c36
}

.mission-container .mission-item .mission-action-container {
    background-color: #191b21
}

.side-menu-loyalty-container {
    background-color: #010022
}

.side-menu-loyalty-container .lp-label {
    background-color: #ff9100
}

.side-menu-loyalty-container .loyalty-point {
    color: #ff9100
}

.side-menu-loyalty-container .xp-label {
    background-color: #676767
}

.event-header-container .event-note .event-information-container .double-xp-label::before {
    background-color: #3f5cd3
}

.event-list-container .event-list .event-item {
    background-color: #0a1749;
    border-color: #5472a7
}

.event-list-container .event-list .event-item::before {
    background-color: #5472a7
}

.calendar-container .date-picker-wrapper table .caption {
    background-color: #263261
}

.calendar-container .date-picker-wrapper table .caption>th:first-of-type span,
.calendar-container .date-picker-wrapper table .caption>th:last-of-type span {
    background-color: #838db4;
    color: #2d375d
}

.calendar-container .date-picker-wrapper.date-picker-wrapper .first-date-selected div {
    outline-color: #ff9806
}

.calendar-container .date-picker-wrapper.date-picker-wrapper .first-date-selected div.special-event,
.special-event,
.event-legend-container [data-legend="event-available"]::before {
    background-color: #ff9806
}

.group-event,
.event-legend-container [data-legend="group-event-available"]::before {
    background-color: #b26a04
}

.calendar-container .date-picker-wrapper .month-wrapper table .day.real-today,
.event-legend-container [data-legend="today"]::before {
    background-color: #424a6b
}

.calendar-container .date-picker-wrapper .month-wrapper table .day.real-today span {
    color: #ff9806
}

.daily-reward-container {
    background-color: #030a2e
}

.level-progress-info span {
    color: #565c7a
}

.benefit-container .benefit-list .benefit-card {
    background-color: #0d132e
}

.benefit-container .benefit-list .benefit-card>div {
    background-color: #02071a
}

.benefit-container .benefit-list .benefit-card p {
    color: #a8a8a8
}

.introjs-tooltiptext.introjs-tooltiptext .subtitle {
    color: #4b6dee
}

.introjs-nextbutton.introjs-nextbutton {
    background-image: linear-gradient(to bottom, #3f5cd3, #132982);
    color: #fff
}

.introjs-bullets.introjs-bullets ul li a {
    background-color: #20327d
}

.introjs-bullets.introjs-bullets ul li a.active {
    background-color: #3f5cd3
}

.introjs-skipbutton.introjs-skipbutton {
    color: #4b6dee
}

.how-it-works-container .how-it-works-section .how-it-works-section-title {
    color: #ff9806
}

.referral-features .referral-features-item .feature-icon>div {
    background: linear-gradient(to bottom, #f69c00 0%, #d17601 100%)
}

.referral-features .referral-features-item .feature-info p {
    color: #f69c00
}

.referral-verification-container input.form-control {
    border-color: #0f1d57
}

.simple-form-note,
.referral-verification-container .standard-form-note,
.standard-form-note.with-icon>div:last-child p {
    color: #f69c00
}

.pending-verification-container .icon-container {
    background-color: #f69c00
}

.pending-verification-container p {
    color: #f69c00
}

.referral-verification-container [data-is-contact-verified="false"] .profile-link {
    background: linear-gradient(to bottom, #f69c00 0%, #d17601 100%);
    color: #fff
}

.popular-game-title-container .container-title span {
    color: #fff;
    background-color: #1130a5
}

.popular-game-title-container .container-title span:after {
    background-color: #1130a5
}

.popular-game-title-container .container-content {
    border: 1px solid #1130a5
}

.popular-game-title-container .container-content i {
    color: #fff
}

.popular-game-title-container .container-content .game-list .game-item .game-name {
    color: #adbed2
}

.bank-info {
    background-image: linear-gradient(to bottom, #1e233d 0%, #1e233d 100%)
}

.bank-info hr {
    border-top: 1px solid #273153;
    border-bottom: 1px solid #273153
}

.deposit-amount-container .real-deposit-amount,
.deposit-amount-container .deposit-amount .currency-suffix,
.deposit-amount-container .deposit-amount input.form-control {
    color: #fba501
}

.deposit-amount-container .deposit-amount .currency-label {
    color: #333
}

.withdrawal-container .withdrawal-amount .currency-label {
    color: #fff
}

.deposit-amount-container input[type="text"] {
    background-color: #101427;
    border-color: #071038
}

.deposit-summary-container,
.withdrawal-summary-container {
    border: 1px solid #101427
}

.deposit-summary-container .deposit-summary-header,
.withdrawal-summary-container .withdrawal-summary-header {
    background-color: #101427;
    color: #fff
}

.deposit-summary-container .deposit-summary-header .summary-transfer-amount,
.withdrawal-summary-container .withdrawal-summary-header .summary-transfer-amount {
    color: #fba501
}

.deposit-summary-container .deposit-summary-content,
.withdrawal-summary-container .withdrawal-summary-content {
    background-color: #0c101e
}

.deposit-summary-container .deposit-summary-content .deposit-summary-footer,
.withdrawal-summary-container .withdrawal-summary-content .withdrawal-summary-footer {
    color: #fff;
    border-top: 1px solid #273153
}

.payment-maintenance-container,
.remarks-container {
    background: #fff0d8;
    color: #333
}

.payment-maintenance-container i,
.remarks-container i {
    background-color: #f00;
    color: #fff;
    border-color: #fff
}

.remarks-container {
    border-color: #f41111;
    background: #2f1717;
    color: #fff
}

.remarks-container i {
    background-color: transparent;
    border-color: #f41111;
    color: #f41111
}

.popover {
    background-color: #0a1849;
    border-color: #1130a5;
    color: #fff
}

.popover.top .arrow {
    border-top-color: #1130a5
}

.popover.top .arrow:after {
    border-top-color: #0a1849
}

[data-payment-gateway] .download-qr-button {
    background: #ffaf00;
    color: #fff
}

.game-list ul>li>a img,
.game-list .provider-section .provider-img img,
.game-modal .game-iamge-field img {
    background: linear-gradient(335.7deg, #2d4496 16.09%, rgba(45, 68, 150, .5) 49.24%, rgba(45, 68, 150, 0) 83.08%)
}

.bank-info .bank-account-number-container img,
.bank-info .download-qr-code-button img {
    filter: invert(1)
}

[data-payment-gateway] .destination-account-number-container img,
[data-payment-gateway] .va-account-number img,
[data-payment-gateway] .download-qr-button img {
    filter: invert(1)
}

.pending-transactions-container .pending-transactions-item {
    color: #fff;
    background-color: #101427
}

.pending-transactions-container .pending-transactions-item [data-payment-gateway] {
    background-color: #181d33;
    color: #fff
}

.pending-transactions-container .pending-transactions-item [data-payment-gateway] hr {
    border-top: 1px solid #273153
}

.pending-transactions-container.pending-transactions-container [data-payment-gateway] .destination-account-number-container img {
    filter: invert(1)
}

.pending-transactions-container .pending-transactions-item [data-payment-gateway] .destination-account-bank-info>div>img {
    filter: initial
}

.pending-transactions-container .pending-transactions-item .pending-transaction-remarks-container {
    border-color: #ffffff33;
    color: #fff;
    background-color: #ffffff0f
}

.modal-body .pending-transaction-summary-container,
.claim-info-modal .alert-container {
    border-color: #263366;
    color: #fff;
    background-color: #030a2e
}

.modal-body .pending-transaction-summary-container .pending-transaction-summary-footer {
    border-top-color: #ffffff14
}

.modal-body .pending-transaction-summary-container .pending-transaction-summary-footer a {
    color: #fff;
    background-color: #fba501
}

.modal-body .pending-transaction-details-container {
    color: #fff;
    background-color: #101322;
    border-color: #222843
}

.modal-body .pending-transaction-details-container .pending-transaction-details-item {
    background-color: #181d33;
    border-color: #181d33
}

.modal-body .pending-transaction-details-container .pending-transaction-details-item hr {
    border-color: #34314e
}

.otp-popup .otp-popup-content {
    background-color: #181834
}

.otp-fake-inputs div.filled,
.otp-fake-inputs div.focused {
    border-color: #fba501
}

.otp-popup .otp-popup-content .resend-button {
    color: #fba501
}

.bonus-selection-popup .bonus-selection-popup-content {
    background: #000412
}

.bonus-selection-list .bonus-selection-card .bonus-selection-card-content {
    background: linear-gradient(89.85deg, #15192d .1%, #2d3353 50.22%, #15192d 99.83%)
}

.bonus-selection-list .bonus-selection-card .bonus-selection-card-detail {
    background: #20284666
}

.bonus-selection-list .bonus-selection-card .bonus-selection-card-footer .end-date {
    color: #f00
}

.bonus-selection-list .bonus-selection-card+.remarks-container {
    background: #ff000017;
    color: #fff;
    border-color: #f00
}

.update-verification-note-container .update-verification-note {
    background: #0a1849;
    color: #fff
}

.update-verification-note-container .update-verification-note span {
    color: #fba501
}

.notification-tabs .notification-tab-item {
    background: #02071c
}

.notification-list .notification-item {
    background: #040404;
    border-color: #242424
}

.notification-list .notification-item[data-seen="false"] {
    background: #001221;
    border-color: #003869
}

.notification-list .notification-item .notification-header .notification-label {
    background: #0e71c6
}

.notification-list .notification-item .notification-title-container .notification-title-content h3 {
    color: #fff
}

.notification-list .notification-item .notification-content p {
    color: #999
}

.loyalty-info-container .loyalty-info {
    background: linear-gradient(0deg, #0a1749 0%, #004f87 85.5%, #0a1749 99%)
}

.loyalty-info-container .loyalty-experience {
    background: #021633
}

.loyalty-info-container .user-info .balance-container .balance>a>span,
.loyalty-info .locked-balance .locked-balance-value span {
    color: #6eff00
}

.loyalty-experience .experience-point-section .loyalty-experience-progress,
.loyalty-experience .loyalty-point-section .loyalty-point-info-lp {
    background-color: #35455c
}